MONGOC_URI_GET_READ_CONCERN(3)

NAME
mongoc_uri_get_read_concern() - Fetches a read concern that is owned by the URI instance. This read concern is configured based on URI parameters.

SYNOPSIS

const mongoc_read_concern_t *
mongoc_uri_get_read_concern (const mongoc_uri_t *uri);

PARAMETERS

uri A mongoc_uri_t \&.

DESCRIPTION

Fetches a read concern that is owned by the URI instance. This read concern is configured based on URI parameters.

RETURNS

Returns a mongoc_read_concern_t that should not be modified or freed.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.